/* .header>.contact {
    visibility: hidden;
} */

.sub_section1 {
  width: 1200px;
  height: 200px;
  display: flex;
  flex-direction: row;
  column-gap: 24px;
  justify-content: flex-end;
  align-items: end;
  padding-bottom: 76px;
}

.sub_section1>.contents {
  width: 100%;
  padding-bottom: 14px;
}

.sub_section1>.contents>.title {
  font: var(--unnamed-font-style-normal) normal bold 44px/47px var(--unnamed-font-family-pretendard);
  letter-spacing: var(--unnamed-character-spacing-0);
  text-align: left;
  font: normal normal bold 44px/47px Pretendard;
  letter-spacing: 0px;
  color: #000000;
  padding-bottom: 17px;
}

.sub_section1>.contents>.sub_title {
  /* UI Properties */
  font: var(--unnamed-font-style-normal) normal var(--unnamed-font-weight-normal) 24px/var(--unnamed-line-spacing-34) var(--unnamed-font-family-pretendard);
  letter-spacing: var(--unnamed-character-spacing-0);
  color: var(--unnamed-color-000000);
  text-align: left;
  font: normal normal normal 24px/34px Pretendard;
  letter-spacing: 0px;
  color: #000000;
  opacity: 1;
}

.sub_section2 {
  margin: 0 auto;
  margin-bottom: 100px;
  width: 1200px;
}

.sub_section2>.tab-contents {
  display: none;
  padding-top: 35px;
}

.sub_section2>.tab-contents.current {
  display: inherit;
}

.sub_section2>.tab-contents>.service {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;  
}

.sub_section2>.tab-contents>.service .service-info {
  width: 408px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  row-gap: 30px;
}

.sub_section2>.tab-contents>.service>.service-info>.title {
  width: 408px;
  letter-spacing: var(--unnamed-character-spacing-0);
  color: var(--unnamed-color-000000);
  text-align: left;
  font: normal normal bold 30px/36px Pretendard;  
  letter-spacing: 0px;
  color: #000000;
  opacity: 1;
}

.sub_section2>.tab-contents>.service>.service-info>.title>.abbr {
  
    font: normal normal 26px/36px Pretendard medium ;    
}

.sub_section2>.tab-contents>.service>.service-info>.contents {
  display: inline;
  letter-spacing: var(--unnamed-character-spacing-0);
  color: var(--unnamed-color-000000);
  text-align: left;
  font: normal normal normal 20px/32px Pretendard;
  letter-spacing: 0px;
  color: #000000;
  opacity: 1;
}

.sub_section2>.tab-contents>.service>.service-info>.contents ul{
  list-style: none;
  margin-top: 0;
  margin-bottom: 0;
}

ul.tabs {
  display: flex;
  column-gap: 48px;
  margin: 0px;  
  list-style: none;
  padding-left: 418px;
  border-bottom: 1px solid #CCCCCC;
  font: normal normal 600 20px/34px Pretendard;
  tab-size:24px;
}

ul.tabs li {
  padding-bottom: 17px;
  background: none;
  display: inline-block;  
  cursor: pointer;
  
}

ul.tabs li.current {
  color: #f05a2a;
  border-bottom: 3px solid #f05a2a;
}